petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFVGetLimiter

Get the limiter object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetLimiter(PetscFV fvm, PetscLimiter *lim)

Not collective

### Input Parameter

fvm -the PetscFV object

### Output Parameter

lim -The PetscLimiter

### See Also

PetscFVSetLimiter()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages